Page MenuHome

Fix T59271: Curves with Extrude still show curve
ClosedPublic

Authored by Philipp Oeser (lichtwerk) on Nov 1 2019, 1:28 PM.

Details

Diff Detail

Repository
rB Blender

Event Timeline

LGTM, can only imagine that the curve_cache can be NULL.

check curve_cache available

This revision is now accepted and ready to land.Jan 7 2020, 3:36 PM
Jeroen Bakker (jbakker) requested changes to this revision.Jan 7 2020, 3:37 PM

Sorry, I accepted it, but it needs to be converted to the new overlay engine....

This revision now requires changes to proceed.Jan 7 2020, 3:37 PM

convert to overlay engine

This revision was not accepted when it landed; it landed in state Needs Review.Feb 12 2020, 6:46 PM
This revision was automatically updated to reflect the committed changes.